<?php session_start();
if(!isset($_SESSION["tid"])  || $_SESSION["updmem"]  == false || $_SESSION["sid"] != "a") 
existing('Access denied<br/><a href=index.php>back</a>');
includeder("keeplog.php"); ?>
<form action="updmem_load.php" method="post>
<input name=u><br/><input type=submit value=update>
</form 